IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_NAO_PARAMETRIZAR_USO_CAD' 
				AND OBJECT_ID = OBJECT_ID('CG_FND_VERBA'))
begin
ALTER TABLE dbo.CG_FND_VERBA ADD
	FLAG_NAO_PARAMETRIZAR_USO_CAD int NOT NULL CONSTRAINT DF_CG_FND_VERBA_FLAG_NAO_PARAMETRIZAR_USO_CAD DEFAULT 0
end